Bug 6091 - circular rpm dependencies won't allow removal of package ghostscript fonts
circular rpm dependencies won't allow removal of package ghostscript fonts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ghostscript-fonts (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-19 14:11 EDT by maxfield
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-19 14:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maxfield 1999-10-19 14:11:50 EDT
ghostscript is required by ghostscript-fonts
ghostscript-fonts is required by ghoststript

rpm -e says it fails.
Comment 1 Bill Nottingham 1999-10-19 14:13:59 EDT
Try removing them both at the same time.
Comment 2 Preston Brown 1999-10-19 14:29:59 EDT
right.   They need each other.  Don't remove one at a time, if you
want to remove them both, include them both after rpm -e.

This is completely intentional.

Note You need to log in before you can comment on or make changes to this bug.